<div class="table-responsive">
  <table class="table table-striped table-hover">
    <thead>
      <tr class="text-end">
        <th scope="col" class="text-start">#</th>
        <th scope="col" class="text-start">Project</th>
        <th scope="col">N (Critical/High/Unknown)</th>
        <th scope="col">N (Medium/Info/Low)</th>
        <th scope="col">Total</th>
      </tr>
    </thead>
    <tbody id="listTable">
      {{ $counter := 0 }}
      {{ $total := 0 }}
      {{ range . }}
        {{ $counter = add $counter 1 }}
        {{ $total = add $total .total }}
        <tr class="text-end">
          <th scope="row" class="text-start">{{ $counter }}</th>
          <td class="text-start">
            <a href="{{ printf "projects/%s" .path_with_namespace | urlize | relURL }}"
              >{{ .path_with_namespace }}</a
            >
          </td>
          <td>{{ .critical_high_unknown | lang.FormatNumber 0 }}</td>
          <td>{{ .others | lang.FormatNumber 0 }}</td>
          <td>{{ .total | lang.FormatNumber 0 }}</td>
        </tr>
      {{ end }}
    </tbody>
    <tfoot>
      <tr>
        <td colspan="4"></td>
        <td class="text-end"><strong>{{ $total | lang.FormatNumber 0 }}</strong></td>
      </tr>

      <tr></tr>
    </tfoot>
  </table>
</div>
